/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, th, p {
margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; list-style:none; list-style-image:none; list-style-type:none; outline:none;}
body{ font-family:Arial, Helvetica, sans-serif; color:#31435e; font-size:13px;}
a { cursor:pointer!important; text-decoration:none;}
.quienes strong{ font-weight:bold }
.quienes h2{color: #0088B2;}
.back{ background:url(../img/general/back.jpg) no-repeat center top #e7e7e7;}
.contenedor{ width:1019px; height:auto; overflow:hidden; margin:0 auto;}
.header{width:1013px; height:auto; overflow:hidden; padding:20px 0 0 6px;}
.logo{ height:auto; overflow:hidden; width:317px; float:left;}
.redes_sociales{ float:right; width:102px; height:41px; background:url(../img/general/back_redes.png) no-repeat right top; padding:7px 4px 0 52px; margin:9px 0 0 0;}
.redes_sociales a{ float:left; margin:0 5px; width:24px; height:25px;}
.twitter{ background:url(../img/general/twitter.png) no-repeat 0px 0px;}
.facebook{ background:url(../img/general/facebook.png) no-repeat 0px 0px;}
.youtube{ background:url(../img/general/youtube.png) no-repeat 0px 0px;}
.menu_principal{ width:100%; height:auto!important; overflow:hidden; text-align:right; padding-bottom:4px;}
.menu_principal a{ padding:0 0 4px 23px; background:url(../img/general/icon_menu.png) no-repeat left top; color:#5494c4; text-transform:uppercase; font-size:12px; font-weight:bold; margin:0 14px;}
.menu_principal a:hover{ font-weight:bold; color:#28506e;}
.contenedor_body{ width:100%; height:auto; overflow:hidden; position:relative;}
.b_cyan{ background:url(../img/home/back_cyan.jpg) no-repeat; width:100; height:37px; overflow:hidden;}
.triangle{ width:171px; height:180px; position:absolute; top:0px; right:0px; background:url(../img/home/triangle.png) no-repeat left top; z-index:10;}
.banner{ width:100%; height:163px; overflow:hidden;}
.backT{ background:url(../img/general/top.jpg) no-repeat 0px 0px; height:25px;}
.backM{ background:url(../img/general/midle.jpg) no-repeat 0px 0px; height:25px;}
.backB{ background:url(../img/general/bottom.jpg) no-repeat 0px 0px; height:30px;}
.backT:hover{ background:url(../img/general/top.jpg) no-repeat -255px 0px;}
.backM:hover{ background:url(../img/general/midle.jpg) no-repeat -255px 0px;}
.backB:hover{ background:url(../img/general/bottom.jpg) no-repeat -255px 0px;}
.superior{ width:606px; height:auto; overflow:hidden; float:right; padding-bottom:12px;}
.superior h1{ font-size:20px; color:#0098c9; float:left; font-weight:normal;}
.redes_superior{ float:right;}
.redes_superior a{ height:auto; overflow:hidden; float:left; margin:0 4px;}
.tw{ width:90px; height:24px; float:left; overflow:hidden;}
.mg{ width:110px; height:24px; float:left; overflow:hidden;}
.contenido_central{position:relative; width:100%; height:auto; overflow:hidden; margin:17px 0 0 0;}
.ruta{ width:540px; height:auto; overflow:hidden; padding-bottom:20px;}
.ruta a{ color:#a3a3a3; float:left; font-size:10px;}
.ruta a:hover{ text-decoration:underline;}
.ruta h3{ font-size:12px; font-weight:normal; float:left; color:#a3a3a3; padding:0 4px;}
.ruta span{ color:#0088b2; font-size:10px; float:left;}
.main_inf{width:240px; height:auto; overflow:hidden; padding-top:20px;}
.main_inf a{ color:#5ab2df; font-size:14px; display:block; padding-bottom:12px;}
.main_inf a:hover{ text-decoration:none; text-decoration:underline;}
.b_titleA{ background:url(../img/general/b_titleA.jpg) no-repeat left top; width:215px; padding:5px 0 5px 30px; height:25px; font-size:18px; color:#fff;}
.title_des{ color:#5597c6; font-size:18px;}
.footer{ font-size:12px; font-weight:normal; color:#113d5f; width:100%; padding:15px 0 40px 0; height:auto; overflow:hidden;}
.copy{ float:left;}
.copy a{ color:#113d5f;}
.by{ float:right;}
.by a{ color:#113d5f;}
.by a:hover{color:#0778c0;}
.white{ background:#FFFFFF!important;}
.float_left{ float:left!important;}
.float_right{ float:right!important;}
.clear_both{ clear:both!important; width:100%; height:1px;}